/* CSS Document */
body {
  padding: 0;
  margin: 0;
  background-color: #fcfcfc;
  color: #202030;
}
div.constrain {
  max-width: 80rem;
  margin: 0 auto;
  padding: 0 3rem;
}
div.constrain header {
  margin-top: 2rem;
}
div.constrain header h1 {
  font-family: Lalezar, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 2.4rem;
  height: 3.6rem;
  margin: 0;
  padding: 0;
  overflow: hidden;
  line-height: 1.5;
  background-color: white;
  text-indent: -999rem;
  background-image: url("/img/eogl_logo.png");
  background-position: left center;
  background-repeat: no-repeat;
}
div.constrain header nav {
  font-family: Lalezar, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 1.4rem;
  line-height: 1.2;
  width: 100%;
  background-color: #ddd;
  overflow: hidden;
}
div.constrain header nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
div.constrain header nav ul li {
  display: inline-block;
  float: left;
}
div.constrain header nav ul li a {
  display: block;
  padding: 0.3rem 1rem;
  text-decoration: none;
  color: #202030;
}
div.constrain header nav ul li a:hover {
  background-color: #202030;
  color: white;
}
div.constrain header nav ul li ul {
  display: none;
}
div.constrain article {
  clear: both;
  padding-top: 1.6rem;
}
div.constrain article h1,
div.constrain article h2,
div.constrain article h3,
div.constrain article h4 {
  font-family: Lalezar, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  margin: 0;
  padding: 0;
  line-height: 1.3;
}
div.constrain article h1 {
  font-size: 2.4rem;
}
div.constrain article h2 {
  font-size: 2rem;
}
div.constrain article h3 {
  font-size: 1.7rem;
}
div.constrain article h4 {
  font-size: 1.4rem;
}
div.constrain article p,
div.constrain article li {
  font-family: Lato, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  line-height: 1.5;
  padding: 0 0 1rem;
  margin: 0;
}
div.constrain article p a,
div.constrain article li a {
  color: #3635A0;
  text-decoration: none;
}
div.constrain article p a:hover,
div.constrain article li a:hover {
  text-decoration: underline;
}
div.constrain article p span.eogamename,
div.constrain article li span.eogamename {
  font-weight: 700;
  font-variant: small-caps;
}
div.constrain article li {
  padding: 0 0 0.2rem;
}
div.constrain article div.block {
  padding: 1rem 1rem 0;
  margin-bottom: 1.6rem;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.3);
}
div.constrain article div.block.hazpic {
  min-height: 11.1rem;
}
div.constrain article img {
  margin: 0;
  padding: 0 0 0 1rem;
  float: right;
}
div.constrain footer p {
  font-family: Lato, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: 0.8rem;
  text-align: center;
  font-style: italic;
}
